## ros-noetic-pal-statistics-msgs 1.5.1

=== debian/changelog ===
ros-noetic-pal-statistics-msgs (1.5.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Jul 2023 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.5.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Aug 2021 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.4.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Mar 2021 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.4.2-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Jan 2021 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.4.1-1focal) focal; urgency=high

  * Change License to MIT
    fixes #5
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.4.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Mar 2020 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.3.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2019 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.3.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Aug 2019 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.2.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Apr 2019 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.2.0-1focal) focal; urgency=high

  * Merge branch 'optimized-msg' into 'erbium-devel'
    Optimized msg
    See merge request qa/pal_statistics!15
  * Add new messages
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Apr 2019 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.1.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.1.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.8-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.7-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.6-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.5-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.4-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.2-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (1.0.0-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Sep 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (0.0.3-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Jul 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (0.0.2-1focal) focal; urgency=high

  * Updated license
  * Unified versions
  * Merge branch 'erbium-devel' of gitlab:qa/pal_statistics_msgs into erbium-devel
  * Moved files to their own package directory
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 04 Jul 2018 00:00:00 -0000

ros-noetic-pal-statistics-msgs (0.0.1-1focal) focal; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Jun 2018 00:00:00 -0000
